<div id="3d7a142b-ca30-4e8c-825b-f9c47bd2fe0f" style="height: 480px; width: 640px;" class="plotly-graph-div"></div><script type="text/javascript">window.PLOTLYENV=window.PLOTLYENV || {};window.PLOTLYENV.BASE_URL="https://plot.ly";
        Plotly.plot(
            '3d7a142b-ca30-4e8c-825b-f9c47bd2fe0f',
            [{"marker": {"color": "#4C72B0", "line": {"width": 1.0}}, "opacity": 0.4, "orientation": "v", "x": [0.0, 1.0, 2.0, 3.0, 4.0, 5.0, 6.0, 7.0, 8.0, 9.0, 10.0, 11.0, 12.0, 13.0, 14.0, 15.0, 16.0, 17.0, 18.0, 19.0, 20.0, 21.0, 22.0, 23.0, 24.0, 25.0, 26.0, 27.0, 28.0, 29.0, 30.0, 31.0], "xaxis": "x", "y": [113873.0, 242085.0, 197432.0, 150401.0, 118784.0, 94499.0, 76680.0, 63221.0, 52931.0, 44666.0, 39428.0, 35443.0, 31172.0, 28703.0, 26380.0, 24544.0, 23095.0, 22027.0, 22017.0, 21452.0, 21067.0, 18137.0, 13267.0, 9103.0, 7496.0, 6084.0, 4293.0, 2563.0, 1644.0, 1549.0, 850.0, 0.0], "yaxis": "y", "type": "bar", "uid": "ffb96814-dc44-11e8-a1d9-9cda3e780618"}],
            {"autosize": false, "height": 480, "hovermode": "closest", "width": 640, "margin": {"b": 52, "l": 80, "pad": 0, "r": 63, "t": 57}, "xaxis": {"anchor": "y", "domain": [0.0, 1.0], "mirror": "ticks", "nticks": 9, "range": [-2.1, 33.1], "showgrid": true, "showline": true, "side": "bottom", "tickfont": {"size": 11.0}, "ticks": "inside", "type": "linear", "zeroline": false, "title": "# Active Days Within Windows of 30 days", "titlefont": {"color": "#262626", "size": 12.0}}, "yaxis": {"anchor": "x", "domain": [0.0, 1.0], "mirror": "ticks", "nticks": 7, "range": [0.0, 254189.25], "showgrid": true, "showline": true, "side": "left", "tickfont": {"size": 11.0}, "ticks": "inside", "type": "linear", "zeroline": false, "title": "# 30 days long windows", "titlefont": {"color": "#262626", "size": 12.0}}, "title": "Histogram (All Engagement Levels)", "titlefont": {"color": "#262626", "size": 12.0}, "bargap": 0.0, "showlegend": false},
            {"showLink": false, "linkText": "Export to plot.ly"}
        ).then(function () {return Plotly.addFrames('3d7a142b-ca30-4e8c-825b-f9c47bd2fe0f',{});}).then(function(){Plotly.animate('3d7a142b-ca30-4e8c-825b-f9c47bd2fe0f');})
        </script>